View Single Post
  #9  
Old 21st November 2006, 15:48
Berry Berry is offline
Member
 
Join Date: Nov 2006
Posts: 69
Thanks: 10
Thanked 1 Time in 1 Post
Send a message via Skype™ to Berry
Default

Sorry for reopening older post, I try to install those packages from gog's post, but I get errors
Code:
E: Package php5-mysqli has no installation candidate
E: Couldn't find package php5-pdo-mysql
I used Falco's sources links, did something change with those source links?...

EDIT: I tried also other source servers, for example :
Code:
deb http://dotdeb.pimpmylinux.org/ stable all
deb-src http://dotdeb.pimpmylinux.org/ stable all
but no success. Can someone point me to alternatives? Thanks!

Last edited by Berry; 21st November 2006 at 16:03.
Reply With Quote